@charset "utf-8";
/* CSS Document */

.copmanyheading { font-size:35px; color:#030303;}
.company_text { font-size:30px; color:#5c5b5b; line-height:35px; padding:60px 0 26px 0}
.company_text p { margin-bottom:40px;}
.company_socialicons .footerheading { color:#020202; font-size:30px; text-transform:inherit;}
.company_socialicons .socialicons a:first-child { margin-left:0;}
.company_socialicons .socialicons a{ color:#020202; font-size:30px; margin:2px 15px}
.designerprofile_text { font-size:18px; color:#5c5b5b; line-height:23px; padding:35px 0}
.designerprofile_text p { margin-bottom:16px;}
.eventsheadincontinare {font-size:36px;    color: #020202;    text-decoration: underline;    margin-bottom:22px;}
.eventsbox_heading { font-size:24px; color:#020202; text-transform:uppercase; margin-bottom:25px;}
.eventsbox_text { font-size:24px; color:#5c5b5b; line-height:normal;}
.borderbottom { border-bottom:1px solid #000000;}
.generalinquiriestext { font-size:28px; color:#020202;}
.generalinquiriestext p { padding-bottom:20px;}
.generalinquiriestext a { text-decoration:underline;}
.generalinquiriestext a:hover { text-decoration:none;}
.onlinestoretext { font-size:24px; color:#020202; margin-top:60px;}
.onlinestorebox { font-size:24px; color:#020202; text-align:center;}
.onlinestorebox_img { margin-bottom:15px;}
.retailerscontainer { font-size:24px; color:#020202; text-align:center; display:inline-block;}
.retailerscontainer_full { text-align:center;}
.retailerscontainer .onlinestorebox_img { margin-bottom:10px;}

@media screen and (min-width:991px){
.minwidthasdasd {    padding-right: 63px !important;}
.eventsheadincontinare2 { min-height:170px;}
.paddingleftcontainer { padding-left:84px;}
.paddinglefthor {padding-left:94px;}
.borderleftcont { border-left:1px solid #000000;}
.firstcol { text-align:left;}
.lastcol { text-align:right;}
}

@media screen and (max-width:991px){
.borderleftcont { border-top:1px solid #000000; padding-top:35px;}
}
@media screen and (max-width:600px){
.copmanyheading {font-size: 20px;}
.company_text  {  padding:30px 0 10px 0;  font-size: 15px;    line-height: 24px;} 
.designerprofile_text {  padding:30px 0 10px 0;  font-size: 15px;    line-height: 24px;}
.company_socialicons .footerheading {font-size: 20px;}
.company_socialicons .socialicons a{    font-size: 20px;    }
.company_text p { margin-bottom:20px;}
.eventsheadincontinare { font-size:20px;}
.eventsbox_heading {font-size:20px; margin-bottom:10px;}
.eventsbox_text {font-size:20px;}
.generalinquiriestext { font-size:18px;}
.generalinquiriestext p {padding-bottom:10px;}
.onlinestoretext { font-size:18px; margin-top:40px;}
.onlinestorebox  { font-size:18px; }
.retailerscontainer { font-size:18px; }
	}
	